Artículos
iZettle.com

Navegadores no compatibles

Para garantizar que tu experiencia con iZettle sea lo mejor posible y evitar posibles complicaciones técnicas, asegúrate de utilizar un navegador actualizado y compatible.

Si recibes una notificación de incompatibilidad del navegador en iZettle.com, se debe a que tu navegador es antiguo y no permite que el sitio web de iZettle funcione correctamente.

¿Qué navegadores son compatibles?

iZettle es compatible con las dos últimas versiones principales de los navegadores más utilizados:

Nota: Ninguna versión de Internet Explorer es compatible.

¿Por qué no es compatible mi navegador?

Nuestra responsabilidad es protegerte tanto a ti como a tus clientes y a tu negocio, y muchos navegadores antiguos tienen problemas de seguridad.

Nos esforzamos por brindarte una experiencia de usuario fluida y de confianza, y los navegadores antiguos no nos lo permiten. Si utilizas un navegador antiguo, no podrás usar la mayoría de nuestras características y funciones. Con un navegador más reciente tu negocio juega con ventaja.

¿Cómo actualizo mi navegador o instalo uno nuevo?

Sigue las instrucciones de instalación de cualquiera de los navegadores compatibles que encontrarás en sus sitios web:

¿Qué hago si no puedo actualizar el navegador o instalar otro?

Si no puedes actualizar el navegador ni instalar otro, deberás ponerte en contacto con un usuario que tenga derechos de administrador para que lleve a cabo la actualización o instalación.

También puedes utilizar el navegador de tu tableta o teléfono como solución.

Si todo esto falla, es posible que puedas seguir usando el sitio con un navegador antiguo incompatible, pero algunas partes no funcionarán y su utilización será peor por lo general. Por desgracia, iZettle no puede ofrecer asistencia para resolver los problemas relacionados con el uso de navegadores antiguos.